body {  margin: 0px  0px; padding: 0px  0px}
.en32head {
	color: #b60000;
	font-family: sans-serif;
	font-size: 16px;
	text-align: left;
}
.en32head2 {  font-family: sans-serif; font-size: 13px}
.en8 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
.en7 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt}
.th8 {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 16px;
}
.text {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
}
.th11 {
	font-family: Tahoma;
	font-size: 11pt;
	line-height: 16px;
}
.bg_lt {
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
}
.boxlogin {
	background-color: #FFFFFF;
	color: #000000;
	width: 150px;
	border: 1px dotted #4f2c1a;
}
.table1 {
	BORDER-BOTTOM: #e8d4ff 1px solid; BORDER-LEFT: #7399e4 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND: #b4b0df; BORDER-TOP: #7399e4 1px solid; BORDER-RIGHT: #7399e4 1px solid
}

.table1 TR:hover {
	BACKGROUND: #cfccef
}
.table1 TD {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #e8d4ff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
.tablefix
  {
	border-collapse:collapse;
	background-image: url(DiveEvo.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: center top;
  }
.tablefix2
  {
	border-collapse:collapse;
	background-image: url(images/bg_support.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	background-position: top;
  }
.tablefix tr td table tr td div .FORMTABLE tr td table tr td div .FORMTABLE tr td table tr td table tr td {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
.tablefix tr td table tr td div .FORMTABLE tr td table tr td div .FORMTABLE tr td table tr td table {
	text-align: left;
}
.tablefix tr td table tr td div .FORMTABLE tr td table tr td div .FORMTABLE tr td table tr td table {
	text-align: left;
}
